<?xml version="1.0" encoding="utf-8"?>
<Configurations>
  <IniConfiguration>
    <section name="ADVANTECH_DIO_1">
      <key name="DIO_MODULE_DEF_FILEPATH" value=".\InstrumentConfig\DIO_MODULES.ini" />
    </section>
  </IniConfiguration>
  <XmlConfigurations />
</Configurations>